<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.masterdata.product (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="com.openbravo.test.integration.erp.data.masterdata.product (QA API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/pricing/pricelistschema/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/productsetup/attribute/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../index.html?com/openbravo/test/integration/erp/data/masterdata/product/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Package" class="title">Package&nbsp;com.openbravo.test.integration.erp.data.masterdata.product</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Class Summary table, listing classes, and an explanation">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/AccountingData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">AccountingData</a></td>
<td class="colLast">
<div class="block">Class for AccountingData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/AccountingData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">AccountingData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/CharacteristicsData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">CharacteristicsData</a></td>
<td class="colLast">
<div class="block">Class for ProductData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/CharacteristicsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">CharacteristicsData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/CostingData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">CostingData</a></td>
<td class="colLast">
<div class="block">Class for CostingData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/CostingData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">CostingData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/PriceData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">PriceData</a></td>
<td class="colLast">
<div class="block">Class for PriceData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/PriceData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">PriceData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/ProductCharacteristicData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">ProductCharacteristicData</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/ProductCharacteristicData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">ProductCharacteristicData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/ProductCharacteristicValueData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">ProductCharacteristicValueData</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/ProductCharacteristicValueData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">ProductCharacteristicValueData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/ProductData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">ProductData</a></td>
<td class="colLast">
<div class="block">Class for ProductData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/ProductData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">ProductData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/TransactionsData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">TransactionsData</a></td>
<td class="colLast">
<div class="block">Class for TransactionsData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/TransactionsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">TransactionsData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/TranslationData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">TranslationData</a></td>
<td class="colLast">
<div class="block">Class for TranslationData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/product/TranslationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.product">TranslationData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/pricing/pricelistschema/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/productsetup/attribute/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../index.html?com/openbravo/test/integration/erp/data/masterdata/product/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
